/*
Theme Name: World Wide
Theme URI: http://www.fogliani.it
Description: World Wide Wordpress Theme Child
Version: 1.05
Author: Silvano Lonardo
Author URI: http://www.fogliani.it
Template: worldwide-v1-05
*/

@import url(../worldwide-v1-05/style.css);

div.page-header-container {
padding-top: 0px;
}

div.page-header-inner-wrapper {
margin: 0px 0px;
border-bottom-width: none;
border-bottom-style: none;
}
.adjacent-post {display:none;}

